import request from '@/utils/bRequestEa'

export function ApiEaPost(inData) {
    let postData = {
        args: inData
    }
    return request({
        url: '',
        method: 'post',
        data: postData
    })
}

export function  ApiEaActiveList(inData) {
    let postData = {
        args: inData
    }
    return request({
        url: '',
        method: 'post',
        data: postData
    })
}

